"ഫലകം:SSKTitle-25/styles.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

(ചെ.)No edit summary
(ചെ.)No edit summary
 
(ഒരേ ഉപയോക്താവ് ചെയ്ത ഇടയ്ക്കുള്ള 3 നാൾപ്പതിപ്പുകൾ പ്രദർശിപ്പിക്കുന്നില്ല)
വരി 14: വരി 14:
.menuItem {
.menuItem {
     text-align: center;
     text-align: center;
     padding: 0.75em;
     padding: 0.5em;
     font-weight: normal;
     font-weight: normal;
     line-height: 1.15;
     line-height: 1.15;
വരി 21: വരി 21:
     max-width: 250px;
     max-width: 250px;
     flex: 1 1 0px;
     flex: 1 1 0px;
    font-size: 0.82em;
     margin-right: 1px;
     margin-right: 1px;
    border-bottom: 0.6em solid #393737;
}
}


.menuItem:hover {
.menuItem:hover {
     border-bottom: 0.8em solid #006699;
     border-bottom: 0.6em solid #006699;
}
}


"https://schoolwiki.in/ഫലകം:SSKTitle-25/styles.css" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്